<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Windows.Forms" name="System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="Repetir" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Repetir.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Añadir" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Añadir.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Borrar" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Borrar.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Buscar" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Buscar.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Salir" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Salir.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Paste" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Paste.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Aceptar" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Aceptar.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Cancelar" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Cancelar.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Examinar" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Examinar.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Guardar" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Guardar.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Copy" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Copy.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="AceptarElIdiomaSeleccionado" xml:space="preserve">
    <value>Aceptar el idioma seleccionado</value>
  </data>
  <data name="AceptarLaFontSeleccionada" xml:space="preserve">
    <value>Aceptar la font seleccionada</value>
  </data>
  <data name="Actual" xml:space="preserve">
    <value>Actual</value>
  </data>
  <data name="AlturaEnMetrosDelTexto" xml:space="preserve">
    <value>Altura enMetros del texto</value>
  </data>
  <data name="AnadirEntidadALista" xml:space="preserve">
    <value>Añadir entidad a lista</value>
  </data>
  <data name="AplicarValoresSeleccionadosATodos" xml:space="preserve">
    <value>Aplicar valores seleccionados a todos</value>
  </data>
  <data name="Atributo" xml:space="preserve">
    <value>Atributo</value>
  </data>
  <data name="AtributoARotularEnLaEtiqueta" xml:space="preserve">
    <value>Atributo a rotular en la etiqueta</value>
  </data>
  <data name="AtributoNoEncontrado" xml:space="preserve">
    <value>Atributo no encontrado</value>
  </data>
  <data name="BuscarTxt" xml:space="preserve">
    <value>Buscar</value>
  </data>
  <data name="BuscarSeleccionar" xml:space="preserve">
    <value>Buscar/Seleccionar</value>
  </data>
  <data name="CancelarTxt" xml:space="preserve">
    <value>Cancelar</value>
  </data>
  <data name="CancelarElFormulario" xml:space="preserve">
    <value>Cancelar el formulario</value>
  </data>
  <data name="Centrar" xml:space="preserve">
    <value>Centrar</value>
  </data>
  <data name="CentrarElElementoActivoEnPantalla" xml:space="preserve">
    <value>Centrar el elemento activo en pantalla</value>
  </data>
  <data name="ConsultarEditar" xml:space="preserve">
    <value>Consultar / Editar</value>
  </data>
  <data name="Contiene" xml:space="preserve">
    <value>Contiene</value>
  </data>
  <data name="CopiarValoresSeleccionadosAlPortapapeles" xml:space="preserve">
    <value>Copiar valores seleccionados al portapapeles</value>
  </data>
  <data name="de" xml:space="preserve">
    <value>de {0}</value>
  </data>
  <data name="Descripcion" xml:space="preserve">
    <value>Descripción</value>
  </data>
  <data name="DeseaGuardarLosCambiosRealizados" xml:space="preserve">
    <value>¿Desea guardar los cambios realizados?</value>
  </data>
  <data name="DeseaGuardarTodosLosElementosSeleccionadosOSoloElActivo" xml:space="preserve">
    <value>¿Desea guardar todos los elementos seleccionados (Sí) o solo el activo (No)?</value>
  </data>
  <data name="DeseaPegarEnTodosLosElementosDeTipoSeleccionados" xml:space="preserve">
    <value>¿Desea pegar en todos los elementos de tipo: {0} seleccionados?</value>
  </data>
  <data name="DeseaPegarEnTodosLosElementosDeTipoSeleccionadosOSoloEnElActivo" xml:space="preserve">
    <value>¿Desea pegar en todos los elementos de tipo: {0} seleccionados (Sí) o solo en el activo (No)?</value>
  </data>
  <data name="DeseaRealizarElEtiquetado" xml:space="preserve">
    <value>¿Desea realizar el etiquetado?</value>
  </data>
  <data name="ElAtributoDebeSerUnValorNumerico" xml:space="preserve">
    <value>El atributo {0} debe ser un valor numérico.</value>
  </data>
  <data name="ElAtributoEnElElementoGraficoNoSeCorresponde" xml:space="preserve">
    <value>El atributo {0} en el elemento gráfico no se corresponde con ninguno de la entidad {1} del modelo de datos actual.</value>
  </data>
  <data name="ElCampoDescripcionEsObligatorio" xml:space="preserve">
    <value>El campo Descripción es obligatorio.</value>
  </data>
  <data name="ElCampoExpedienteEsObligatorio" xml:space="preserve">
    <value>El campo Expediente es obligatorio.</value>
  </data>
  <data name="ElCampoFechaEsObligatorio" xml:space="preserve">
    <value>El campo Fecha es obligatorio.</value>
  </data>
  <data name="ElCampoProveedorEsObligatorio" xml:space="preserve">
    <value>El campo Proveedor es obligatorio.</value>
  </data>
  <data name="ElCampoTituloEsObligatorio" xml:space="preserve">
    <value>El campo Título es obligatorio.</value>
  </data>
  <data name="ElDibujoNoContieneEntidadesDelTipoSeleccionado" xml:space="preserve">
    <value>El dibujo no contiene entidades del tipo seleccionado</value>
  </data>
  <data name="ElDominioEnElFicheroXSDNoTieneValores" xml:space="preserve">
    <value>El dominio {0} en el fichero XSD no tiene valores.</value>
  </data>
  <data name="ElFicheroXSDNoHaSidoCargado" xml:space="preserve">
    <value>El fichero XSD no ha sido cargado.</value>
  </data>
  <data name="EliminarDeLaLista" xml:space="preserve">
    <value>Eliminar de la lista</value>
  </data>
  <data name="EmpiezaPor" xml:space="preserve">
    <value>Empieza por</value>
  </data>
  <data name="Entidad" xml:space="preserve">
    <value>Entidad</value>
  </data>
  <data name="ErrorExtrayendoElementosDelFichero" xml:space="preserve">
    <value>Error extrayendo elementos del fichero.</value>
  </data>
  <data name="ErrorInesperado" xml:space="preserve">
    <value>Error inesperado</value>
  </data>
  <data name="EsIgualA" xml:space="preserve">
    <value>Es igual a</value>
  </data>
  <data name="EsMayorQue" xml:space="preserve">
    <value>Es mayor que</value>
  </data>
  <data name="EsMenorQue" xml:space="preserve">
    <value>Es menor que</value>
  </data>
  <data name="Estilo" xml:space="preserve">
    <value>Estilo</value>
  </data>
  <data name="Etiquetado" xml:space="preserve">
    <value>Etiquetado</value>
  </data>
  <data name="Expediente" xml:space="preserve">
    <value>Expediente</value>
  </data>
  <data name="ExportarAGML" xml:space="preserve">
    <value>Exportar a GML</value>
  </data>
  <data name="Fecha" xml:space="preserve">
    <value>Fecha</value>
  </data>
  <data name="FicheroGMLAGenerar" xml:space="preserve">
    <value>Fichero GML a generar</value>
  </data>
  <data name="FicherosGMLTodosLosFicheros" xml:space="preserve">
    <value>Ficheros GML (*.gml)|*.gml|Todos los ficheros (*.*)|*.*</value>
  </data>
  <data name="FontAUtilizar" xml:space="preserve">
    <value>Font a utilizar</value>
  </data>
  <data name="GuardarTxt" xml:space="preserve">
    <value>Guardar</value>
  </data>
  <data name="GuardarLosCambios" xml:space="preserve">
    <value>Guardar los cambios</value>
  </data>
  <data name="Idioma" xml:space="preserve">
    <value>Idioma</value>
  </data>
  <data name="ImportarDeGML" xml:space="preserve">
    <value>Importar de GML</value>
  </data>
  <data name="IrAlAnterior" xml:space="preserve">
    <value>Ir al anterior</value>
  </data>
  <data name="IrAlPrimero" xml:space="preserve">
    <value>Ir al primero</value>
  </data>
  <data name="IrAlSiguiente" xml:space="preserve">
    <value>Ir al siguiente</value>
  </data>
  <data name="IrAlUltimo" xml:space="preserve">
    <value>Ir al último</value>
  </data>
  <data name="LaEntidadNoTieneAtributoDeGeometria" xml:space="preserve">
    <value>La entidad {0} no tiene atributo de geometría.</value>
  </data>
  <data name="LaEntidadNoTieneTipoDeGeometria" xml:space="preserve">
    <value>La entidad {0} no tiene tipo de geometría.</value>
  </data>
  <data name="LaEntidadTieneUnTipoDeGeometriaInvalido" xml:space="preserve">
    <value>La entidad {0} tiene un tipo de geometría inválido.</value>
  </data>
  <data name="LaGeometriaNoEstaSoportada" xml:space="preserve">
    <value>La geometría {0} no está soportada.</value>
  </data>
  <data name="LasEntidadesSeleccionadasNoPertenecenAlInventario" xml:space="preserve">
    <value>Las entidades seleccionadas no pertenecen al inventario</value>
  </data>
  <data name="LaVariableDeEntornoGMLCDIRNoEstaDefinida" xml:space="preserve">
    <value>La variable de entorno GMLC_DIR no está definida.</value>
  </data>
  <data name="LaVersionDelFicheroCADDifiere" xml:space="preserve">
    <value>La versión del fichero CAD {0} difiere de la versión del fichero XSD {1} y se podrían producir fallos o corromperse la información. ¿Desea aceptar la carga del fichero XSD?</value>
  </data>
  <data name="ListaDeEntidadesAEtiquetar" xml:space="preserve">
    <value>Lista de entidades a etiquetar</value>
  </data>
  <data name="ListaDeIdiomasSoportados" xml:space="preserve">
    <value>Lista de idiomas soportados</value>
  </data>
  <data name="MuestraDeEstiloSeleccionado" xml:space="preserve">
    <value>Muestra de estilo seleccionado</value>
  </data>
  <data name="NoEsIgualA" xml:space="preserve">
    <value>No es igual a</value>
  </data>
  <data name="NoExisteElTemplate" xml:space="preserve">
    <value>No existe el template {0}</value>
  </data>
  <data name="NoExisteLaDefinicionDeLaEntidad" xml:space="preserve">
    <value>No existe la definición de la entidad {0}</value>
  </data>
  <data name="NoHayDefinidasCategoriasEnElFicheroXSD" xml:space="preserve">
    <value>No hay definidas categorías en el fichero XSD.</value>
  </data>
  <data name="NoHayDefinidasEntidadesParaLaCategoria" xml:space="preserve">
    <value>No hay definidas entidades para la categoría ()</value>
  </data>
  <data name="NoHayElementosQueSalvar" xml:space="preserve">
    <value>No hay elementos que salvar.</value>
  </data>
  <data name="NoHayEntidadesSeleccionadasParaEtiquetar" xml:space="preserve">
    <value>No hay entidades seleccionadas para etiquetar.</value>
  </data>
  <data name="NoPudoLeerElemento" xml:space="preserve">
    <value>No pudo leer elemento {0}</value>
  </data>
  <data name="NoSeEncontraronAtributosParaEnElFicheroGML" xml:space="preserve">
    <value>No se encontraron atributos para {0} en el fichero GML.</value>
  </data>
  <data name="NoSeEncontraronAtributosParaLaEntidad" xml:space="preserve">
    <value>No se encontraron atributos para la entidad {0}</value>
  </data>
  <data name="NoSeEncontraronCoincidentesConLosCriteriosIndicados" xml:space="preserve">
    <value>No se encontraron coincidentes con los criterios indicados</value>
  </data>
  <data name="NoSeEncontraronElementosSegunEseCriterio" xml:space="preserve">
    <value>No se encontraron elementos según ese criterio.</value>
  </data>
  <data name="NoSeEncontroLaDefinicionDeClaveEnElFicheroXSD" xml:space="preserve">
    <value>No se encontró la definición de clave en el fichero XSD.</value>
  </data>
  <data name="NoSeEncontroLaDefinicionDeIdiomasEnElFicheroXSD" xml:space="preserve">
    <value>No se encontró la definición de idiomas en el fichero XSD.</value>
  </data>
  <data name="NoSeEncontroLaDefinicionDelMetadatoDescripcionEnElFicheroGML" xml:space="preserve">
    <value>No se encontró la definición del Metadato Descripcion en el fichero GML.</value>
  </data>
  <data name="NoSeEncontroLaDefinicionDelMetadatoExpedienteEnElFicheroGML" xml:space="preserve">
    <value>No se encontró la definición del Metadato Expediente en el fichero GML.</value>
  </data>
  <data name="NoSeEncontroLaDefinicionDelMetadatoFechaEnElFicheroGML" xml:space="preserve">
    <value>No se encontró la definición del Metadato Fecha en el fichero GML.</value>
  </data>
  <data name="NoSeEncontroLaDefinicionDelMetadatoProveedorEnElFicheroGML" xml:space="preserve">
    <value>No se encontró la definición del Metadato Proveedor en el fichero GML.</value>
  </data>
  <data name="NoSeEncontroLaDefinicionDelMetadatoTituloEnElFicheroGML" xml:space="preserve">
    <value>No se encontró la definición del Metadato Titulo en el fichero GML.</value>
  </data>
  <data name="NoSeEncontroLaDefinicionDeVersionEnElFicheroXSD" xml:space="preserve">
    <value>No se encontró la definición de version en el fichero XSD.</value>
  </data>
  <data name="NoSeEncontroUnaEntidadRequerida" xml:space="preserve">
    <value>No se encontró una entidad requerida de /gml:FeatureCollection/gml:featureMember en el fichero GML.</value>
  </data>
  <data name="NoSeEncuentraElDominioDeLaEntidad" xml:space="preserve">
    <value>No se encuentra el dominio {0} de la entidad {1}</value>
  </data>
  <data name="NoSeHaAbiertoElFicheroDeConfiguracion" xml:space="preserve">
    <value>No se ha abierto el fichero de configuración.</value>
  </data>
  <data name="NoSeHaDefinidoLaVariableDeConfiguracionDirectorioGMLC" xml:space="preserve">
    <value>No se  ha definido la variable de configuración: DirectorioGMLC</value>
  </data>
  <data name="NoSePuedenDeterminarLosValoresDeLosSubtiposDeLaEntidad" xml:space="preserve">
    <value>No se pueden determinar los valores de los subtipos de la entidad {0}</value>
  </data>
  <data name="NoSeSeleccionaronEntidadesAEtiquetar" xml:space="preserve">
    <value>No se seleccionaron entidades a etiquetar</value>
  </data>
  <data name="NoSeSeleccionaronEntidadesQueConsultar" xml:space="preserve">
    <value>No se seleccionaron entidades que consultar</value>
  </data>
  <data name="Pegar" xml:space="preserve">
    <value>Pegar</value>
  </data>
  <data name="PegarValoresDelPortapapeles" xml:space="preserve">
    <value>Pegar valores del portapapeles</value>
  </data>
  <data name="PlaceNextPoint" xml:space="preserve">
    <value>Colocar siguiente punto : </value>
  </data>
  <data name="Proveedor" xml:space="preserve">
    <value>Proveedor</value>
  </data>
  <data name="RealizarElEtiquetado" xml:space="preserve">
    <value>Realizar el etiquetado</value>
  </data>
  <data name="Resaltar" xml:space="preserve">
    <value>Resaltar</value>
  </data>
  <data name="ResaltarElElementoActivoEnPantalla" xml:space="preserve">
    <value>Resaltar el elemento activo en pantalla</value>
  </data>
  <data name="SalirTxt" xml:space="preserve">
    <value>Salir</value>
  </data>
  <data name="SalirDelFormulario" xml:space="preserve">
    <value>Salir del formulario</value>
  </data>
  <data name="SeCrearaElNivelCorrespondiente" xml:space="preserve">
    <value>Se creará el nivel correspondiente.</value>
  </data>
  <data name="SeleccionarEntidad" xml:space="preserve">
    <value>Seleccionar entidad</value>
  </data>
  <data name="SeleccionarUnaEntidadParaIncluirEnLaLista" xml:space="preserve">
    <value>Seleccionar una entidad para incluir en la lista</value>
  </data>
  <data name="SeleccionarUnEstiloDeTexto" xml:space="preserve">
    <value>Seleccionar un estilo de texto</value>
  </data>
  <data name="SeleccionDeColor" xml:space="preserve">
    <value>Selección de color</value>
  </data>
  <data name="SeleccionDeFont" xml:space="preserve">
    <value>Selección de Font</value>
  </data>
  <data name="SeleccionDelTextoEnCursiva" xml:space="preserve">
    <value>Selección del texto en cursiva</value>
  </data>
  <data name="SeleccionDeTextoEnNegrita" xml:space="preserve">
    <value>Selección de texto en negrita</value>
  </data>
  <data name="SeleccionDeTextoSubrayado" xml:space="preserve">
    <value>Selección de texto subrayado</value>
  </data>
  <data name="SeleccioneLaUbicacionOEscapeParaCancelar" xml:space="preserve">
    <value>Seleccione la ubicación(es) o escape para cancelar:</value>
  </data>
  <data name="SeUsaraElTemplateDefault" xml:space="preserve">
    <value>Se usará el template default.</value>
  </data>
  <data name="SufijoAAnadirALaEntidad" xml:space="preserve">
    <value>Sufijo a añadir a la entidad para componer el nombre de capa de rotulación</value>
  </data>
  <data name="SufijoDestino" xml:space="preserve">
    <value>Sufijo destino</value>
  </data>
  <data name="TerminaEn" xml:space="preserve">
    <value>Termina en</value>
  </data>
  <data name="TipoNoSoportado" xml:space="preserve">
    <value>Tipo {0} no soportado.</value>
  </data>
  <data name="Titulo" xml:space="preserve">
    <value>Título</value>
  </data>
  <data name="TotalNumberOfItems" xml:space="preserve">
    <value>Número total de elementos</value>
  </data>
  <data name="VersionesDiferentes" xml:space="preserve">
    <value>Versiones diferentes</value>
  </data>
  <data name="EsMayorOIgualQue" xml:space="preserve">
    <value>Es mayor o igual que</value>
  </data>
  <data name="EsMenorOIgualQue" xml:space="preserve">
    <value>Es menor o igual que</value>
  </data>
  <data name="PoligonoMalFormado" xml:space="preserve">
    <value>Polígono mal formado, no se pudo agregar al dibujo.</value>
  </data>
  <data name="PuntoInicialDeLaLinea" xml:space="preserve">
    <value>Punto inicial de la línea:</value>
  </data>
  <data name="SiguientePuntoODeshacer" xml:space="preserve">
    <value>Siguiente punto o [Deshacer]:</value>
  </data>
  <data name="EspecificacionDeRangosIncorrecta" xml:space="preserve">
    <value>Especificación de rangos incorrecta</value>
  </data>
  <data name="AgregadoDeIslas" xml:space="preserve">
    <value>Agregado de islas...</value>
  </data>
  <data name="ContornoDelPoligono" xml:space="preserve">
    <value>Contorno del polígono...</value>
  </data>
  <data name="UnaOVariasDeLasEntidadesSeleccionadas" xml:space="preserve">
    <value>Una o varias de las entidades seleccionadas se encuentran en una capa del inventario, pero no pertenecen al mismo. ¿Desea incorporarlas?</value>
  </data>
  <data name="Atributos" xml:space="preserve">
    <value>Atributos</value>
  </data>
  <data name="Combinaciones" xml:space="preserve">
    <value>Combinaciones</value>
  </data>
  <data name="Cualitativo" xml:space="preserve">
    <value>Cualitativo</value>
  </data>
  <data name="Cuantitativo" xml:space="preserve">
    <value>Cuantitativo</value>
  </data>
  <data name="GenerarTematico" xml:space="preserve">
    <value>Generar temático</value>
  </data>
  <data name="Rangos" xml:space="preserve">
    <value>Rangos</value>
  </data>
  <data name="AbrirToolBox" xml:space="preserve">
    <value>Abrir ToolBox</value>
  </data>
  <data name="Dibujar" xml:space="preserve">
    <value>Dibujar</value>
  </data>
  <data name="Inventario" xml:space="preserve">
    <value>Inventario</value>
  </data>
  <data name="Tematicos" xml:space="preserve">
    <value>Temáticos</value>
  </data>
  <data name="NoSePuedeImportarA2d" xml:space="preserve">
    <value>No se puede importar un fichero GML a un fichero 2D de MicroStation</value>
  </data>
  <data name="Acerca_De" xml:space="preserve">
    <value>Acerca de GMLC</value>
  </data>
  <data name="FicheroConfigGmlError" xml:space="preserve">
    <value>No se ha definido el fichero de configuración para la exportación GML</value>
  </data>
  <data name="ConfiguracionGML" xml:space="preserve">
    <value>Configuración:</value>
  </data>
  <data name="OpenDocArchivoNoEncontrado" xml:space="preserve">
    <value>No se ha encontrado el archivo a abrir</value>
  </data>
  <data name="abrirFichero" xml:space="preserve">
    <value>abrirFichero</value>
    <comment>Indica la acción de abrir fichero</comment>
  </data>
  <data name="abrirFichero_Abrir" xml:space="preserve">
    <value>Abrir archivo</value>
    <comment>Tooltip para la apertura del archivo</comment>
  </data>
  <data name="abrirFichero_Seleccionar" xml:space="preserve">
    <value>Seleccionar archivo</value>
    <comment>Tooltip para la selección del archivo</comment>
  </data>
  <data name="ConsultarSinDatos" xml:space="preserve">
    <value>No hay entidades del inventario seleccionadas o se seleccionaron más de {0} elementos en el dibujo</value>
    <comment>Mensaje mostrado en el control de consultas cuando no hay datos.</comment>
  </data>
  <data name="ConsultaDesactivada" xml:space="preserve">
    <value>La auto-consulta no se encuentra habilitada</value>
    <comment>Mensaje mostrado mientras la autoconsulta no se encuentre habilitada.</comment>
  </data>
  <data name="Habilitar" xml:space="preserve">
    <value>Habilitar</value>
    <comment>Check de habilitar el control de auto-consulta</comment>
  </data>
  <data name="MostrarPaleta" xml:space="preserve">
    <value>Mostrar paleta</value>
    <comment>Muestra la paleta de la herramienta</comment>
  </data>
</root>